input.btn.bn-sz {
    width: 83% !important;
}

@media only screen and ( max-width: 599px ) {
.job-box .row {
    flex-direction: column-reverse;
}
.job-box .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.job-box .col-6.text-right {
    text-align: left !important;
}
.job-box .col-6.text-right a.btn {
    margin-top: 10px;
    margin-bottom: 10px;
}

}